/*Header CSS*/

header {
    background-color: transparent;
    background: -moz-linear-gradient(-45deg, #ffffff 0%, #ededee 24.875%, #e6e7e8 24.875%, #e6e7e8 25%);
    background: -webkit-linear-gradient(135deg, rgba(255, 255, 255, 0.5) 0%, #fff 24.875%, transparent 24.875%, transparent 25%);
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.5) 0%, #fff 24.875%, transparent 24.875%, transparent 25%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e7e8', GradientType=1);
    height: 88px;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    position: fixed;
    padding: 20px 3vw;
    top: 0;
    z-index: 10;
    backdrop-filter: blur(50px);
    -webkit-backdrop-filter: blur(50px);
    transition: all 0.3s ease-in-out;
}

header.sticky {}

header .header-logo {
    padding: 0;
    background: transparent;
    margin-bottom: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

header .theme-btn {
    background-color: transparent !important;
    padding: 0 !important;
}

header .header-logo img {
    /* height: 85px; */
    height: auto;
}

header .navbar {
    background: transparent;
    width: 100%;
}

header .navbar .navbar-nav .nav-item {
    font: normal normal normal 20px/24px 'Raleway', sans-serif;
    letter-spacing: 0.4px;
    color: #000000;
    position: relative;
}

header .navbar .navbar-nav .nav-item .nav-link {
    position: relative;
}

header .navbar .navbar-nav .nav-item .nav-link:after {
    content: "";
    width: 0;
    height: 1px;
    background-color: var(--bg-theme1);
    position: absolute;
    bottom: -2px;
    transition: width 0.3s ease-in-out;
    left: 50%;
    transform: translateX(-50%);
}

header .navbar .navbar-nav .nav-item:hover .nav-link:after {
    width: 70%;
}

header .navbar .navbar-nav .nav-item:not(:last-child) {
    padding-right: 24px;
}

header .navbar .navbar-nav .nav-item:not(:first-child) {
    margin-left: 24px;
}

header .navbar .navbar-nav .nav-item:not(:last-child):before {
    content: "";
    width: 1px;
    height: 60%;
    right: 0;
    background-color: #FFFFFF;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

header .buttons-group {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    right: 1rem;
}

header .buttons-group .btn:not(:last-child) {
    margin-right: 48px;
}

@media only screen and (max-width: 767px) {
    header {
        height: auto;
        padding: 0;
        justify-content: space-between;
        background: linear-gradient(135deg, rgba(255, 255, 255, 0.5) 0%, #fff 44.875%, transparent 24.875%, transparent 25%);
    }
    header .btn_2 {
        padding: 6px 6px;
    }
    header .header-logo img {
        max-height: 55px;
    }
    header .buttons-group {
        justify-content: flex-end;
    }
    header .buttons-group .btn:not(:last-child) {
        margin-right: 5px;
    }
}

@media only screen and (max-width: 1200px) {
    header .buttons-group {
        position: unset;
        width: auto;
    }
}


/*Home CSS*/

.home .home-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
}

.home .home-content .home-content-text {
    margin-bottom: 20px;
}

.home .home-content .home-content-text .title_1 {
    text-align: center;
}

.home .home-content .home-content-text .title_1,
.home .home-content .home-content-text .description {
    margin-left: 3vw;
}

.home .home-content .home-content-text .description {
    /* max-width: 525px;
    padding-bottom: 40px; */
}

.home .home-content .steps-group .title_1,
.home .home-content .steps-group {
    padding-right: 3vw;
}

.home .home-content .steps-group {
    padding-top: 0;
    padding-bottom: 40px;
    /* max-width: 1022px; */
    width: 48%;
    text-align: center;
}

.home .home-content .steps-group .btn {
    margin: 0 auto;
    display: inline-block;
}

.home .breadcrumb {
    width: 100%;
    height: 51vw;
    background-image: url(img/bg.png);
    background-position: top left;
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
    overflow: hidden;
}

.home .breadcrumb:before {
    content: "";
    width: 82vw;
    height: 51vw;
    background-image: url(img/bg_2.svg);
    background-position: top right;
    position: absolute;
    right: 0vw;
    z-index: 3;
    background-repeat: no-repeat;
    background-size: cover;
}

.home .breadcrumb:after {
    content: "";
    width: 80vw;
    height: 51vw;
    background-image: url(img/bg_1.svg);
    background-position: top right;
    position: absolute;
    right: 0;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: cover;
}

.home .breadcrumb .breadcrumb-title {
    position: absolute;
    left: 5vw;
    transform: rotate(-8deg);
    top: 13vw;
    text-align: left;
    font: italic normal 800 51px/60px Raleway;
    letter-spacing: 10.2px;
    color: #000000;
    opacity: 1;
    -webkit-transform: rotate(-8deg);
    -moz-transform: rotate(-8deg);
    -ms-transform: rotate(-8deg);
    -o-transform: rotate(-8deg);
}

.home .breadcrumb .breadcrumb-title::before {
    position: absolute;
    content: "";
    height: 1px;
    width: 50%;
    left: 0;
    top: 0;
    background-color: var(--theme-landing);
}

.home .breadcrumb .breadcrumb-title::after {
    position: absolute;
    content: "";
    height: 1px;
    width: 50%;
    left: 0;
    bottom: 0;
    background-color: #000;
}

.home .breadcrumb .breadcrumb-title .colored {
    text-align: left;
    font: italic normal 900 60px/70px Raleway;
    letter-spacing: 12px;
    color: var(--theme-landing);
    opacity: 1;
}

.home .breadcrumb .btn_2 {
    position: absolute;
    left: 5vw;
    bottom: 20vh;
}

.home .breadcrumb .icon_1 {
    position: absolute;
    right: 20vw;
    top: 5vw;
    width: 27vw;
    z-index: 2;
    animation: MoveElem1 5s linear infinite;
}

.home .breadcrumb .icon_2 {
    position: absolute;
    right: 3.2vw;
    top: 5.2vw;
    width: 27vw;
    z-index: 3;
    animation: MoveElem2 5s ease-in-out infinite;
}

.home .breadcrumb .icon_3 {
    position: absolute;
    left: 47vw;
    top: 8vw;
    width: 5vw;
    z-index: 2;
    animation: MoveElem3 5s linear infinite;
}

.home .breadcrumb .icon_4 {
    position: absolute;
    right: 28vw;
    bottom: 22vw;
    width: 6vw;
    z-index: 2;
    animation: MoveElem4 5s linear infinite;
}

.home .breadcrumb .icon_5 {
    position: absolute;
    right: 30vw;
    top: 18vw;
    width: 6vw;
    z-index: 2;
    animation: MoveElem5 5s linear infinite;
}

.home .breadcrumb .icon_6 {
    position: absolute;
    right: 24vw;
    bottom: 0vw;
    width: 5vw;
    z-index: 2;
    animation: MoveElem6 5s linear infinite;
}

.home .breadcrumb .icon_7 {
    position: absolute;
    right: 30vw;
    bottom: 5vw;
    width: 5vw;
    z-index: 2;
    animation: MoveElem7 5s linear infinite;
}

.home .breadcrumb .icon_8 {
    position: absolute;
    left: 44vw;
    bottom: 20vw;
    width: 5vw;
    animation: MoveElem8 5s linear infinite;
}

.home .breadcrumb .icon_9 {
    position: absolute;
    right: 27vw;
    bottom: -1vw;
    width: 22vw;
    animation: MoveElem9 5s linear infinite;
}

.home .breadcrumb .icon_10 {
    position: absolute;
    right: 41vw;
    bottom: 8vw;
    width: 5vw;
    animation: MoveElem10 5s linear infinite;
}

.home .breadcrumb .icon_11 {
    position: absolute;
    right: 15vw;
    bottom: 0vw;
    width: 23vw;
    z-index: 1;
    animation: MoveElem11 5s linear infinite;
}

.home .breadcrumb .icon_12 {
    position: absolute;
    right: 35vw;
    top: 14vw;
    width: 19vw;
    z-index: 1;
    animation: MoveElem12 5s linear infinite;
}

.home .breadcrumb .icon_13 {
    position: absolute;
    right: 43vw;
    bottom: 0vw;
    width: 17vw;
    z-index: 1;
    animation: MoveElem13 5s linear infinite;
}

.home .main-banners {
    width: 100%;
    overflow: hidden;
}

.home .home-content .steps {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 80px;
}

.home .home-content .steps .steps-item {
    background: #f7f7f7;
    border-radius: 8px;
    position: relative;
    width: 242px;
    height: 222px;
    padding: 25px;
    font: normal normal 500 22px/25px 'Raleway', sans-serif;
    letter-spacing: 0.02em;
    box-shadow: 1px 22px 12px #ccc;
    margin: 0 40px;
}

.home .home-content .steps .steps-item:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    border: 1px solid var(--bg-theme1);
    transform: rotate(72deg);
    z-index: -1;
    transition: transform 0.3s ease-in-out;
    -webkit-transform: rotate(72deg);
    -moz-transform: rotate(72deg);
    -ms-transform: rotate(72deg);
    -o-transform: rotate(72deg);
}

.home .home-content .steps .steps-item:hover:before {
    transform: rotate(10deg);
}

.home .home-content .steps .steps-item:after {
    content: "";
    position: absolute;
    left: -20px;
    top: -20px;
    width: 48px;
    height: 48px;
    border-radius: 100%;
    /* background: rgba(247, 0, 0, 0.7); */
    background: var(--bg-theme1);
    opacity: 0.7;
}

.home .home-content .steps .steps-item .steps-item-number {
    position: absolute;
    right: -40px;
    bottom: 20px;
    width: 117px;
    height: 117px;
    background: var(--bg-theme1);
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    font: normal normal bold 80px/50px 'Raleway', sans-serif;
    color: #fff;
    overflow: hidden;
    padding-bottom: 5px;
    transition: padding-bottom 0.3s ease-in-out;
}

.home .home-content .steps .steps-item:hover .steps-item-number {
    padding-bottom: 25px;
}

.home .home-details .partners {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 40px 0 40px 0;
    position: relative;
}

.slick-slide {
    margin: 0 4px;
}

.home .home-details .partners .partners-item {
    width: 600px;
    height: 212px;
    padding: 24px;
    background-image: url("img/bg_main.svg");
    margin: 0 4px;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 22px;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    -ms-border-radius: 22px;
    -o-border-radius: 22px;
}

.home .home-details .partners .partners-item .info-box {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.home .home-details .partners .partners-item .info-box .icon {
    width: 100px;
    height: 100px;
}

.home .home-details .partners .partners-item .info-box .info {
    width: 412px;
}

.home .home-details .partners .partners-item .info-box .info .title {
    font: normal normal 500 25px/30px 'Raleway', sans-serif;
    letter-spacing: 0.5px;
    color: #000000;
    text-transform: uppercase;
}

.home .home-details .partners .partners-item .info-box .info .link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    padding: 10px;
    border-radius: 4px;
    margin-top: 22px;
    font: normal normal 500 20px/24px Raleway;
    letter-spacing: 0.4px;
    color: #8B8B8B;
}

.home .home-details .partners .partners-item .info-box .info .link img {
    height: 20px;
    width: 20px;
}

.home .home-details .partners .partners-item .info-box .info .link a {
    color: #000;
}

.home .home-details .partners .partners-item .info-box .info .link span {
    cursor: pointer;
    padding-left: 10px;
    position: relative;
}

.home .home-details .partners .partners-item .info-box .info .link span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #E1E3E6;
}

.home .home-details .partners .partners-item .actions {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 32px;
    margin-top: 28px;
}

.home .slider {
    padding-bottom: 63px;
    margin-top: 0;
    position: relative;
}

.home .slider .slider-body .slider-body-item {
    position: relative;
    width: 98%;
    height: auto;
    background-size: cover;
    background-position: center center;
    margin: 0 6px;
    border-radius: 12px;
}

.home .slider .slider-body .slider-body-item .icon {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.home .slider .slider-body {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.home .home-details .partners .slick-prev,
.home .home-details .partners .slick-next,
.home .slider .slider-body .slick-prev,
.home .slider .slider-body .slick-next {
    cursor: pointer;
    position: absolute;
    top: 0;
}

.home .home-details .partners .slick-prev,
.home .slider .slider-body .slick-prev {
    left: 15px;
}

.home .home-details .partners .slick-next,
.home .slider .slider-body .slick-next {
    right: 15px;
    transform: rotate(180deg);
}

.home .home-details .partners .slick-list,
.home .slider .slider-body .slick-list {
    order: 3;
}

.home .slider .swiper-prev,
.home .partners .swiper-prev,
.home .slider .swiper-next,
.home .partners .swiper-next {
    cursor: pointer;
    position: absolute;
    top: -40px;
    height: 20px;
}

.home .slider .swiper-prev,
.home .partners .swiper-prev {
    left: 15px;
}

.home .slider .swiper-next,
.home .partners .swiper-next {
    right: 15px;
    transform: rotate(180deg);
}

.home .about {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding-top: 20px;
    margin: 0 auto;
    max-width: 1505px;
}

.home .about .divider {
    width: 1px;
    height: 100%;
    margin: 0 127px;
    background-color: var(--theme-landing);
    min-height: 230px;
}

.home .about .info-box,
.home .about .contact {
    width: 50%;
}

.home .about .info-box .description {
    max-width: 614px;
}

.home .about .info-box .description,
.home .about .contact .contact-list {
    padding: 0px 120px;
}

.home .about .title {
    font: normal normal normal 25px/30px 'Raleway', sans-serif;
    letter-spacing: 0.5px;
    color: var(--theme-landing);
    text-transform: uppercase;
    position: relative;
    width: fit-content;
    padding: 24px;
}

.home .about .title:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translateY(-50%);
    background-color: var(--theme-landing);
    width: 401px;
    height: 1px;
}

.home .about .title:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
    background-color: var(--theme-landing);
    width: 1px;
    height: 96px;
}

.home .about .contact .contact-list {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.home .about .contact .contact-list .contact-list-item {
    width: 46px;
    height: 46px;
    cursor: pointer;
    transition: transform 0.3s ease-in-out;
}

.home .about .contact .contact-list .contact-list-item:hover {
    transform: scale(1.1);
}

.home .about .contact .contact-list .contact-list-item:not(:first-child) {
    margin-left: 16px;
}

.home-banner {
    width: 48%;
    padding-left: 50px;
}

.home .home-banner .slider .slider-body .slick-prev {
    top: -35px;
    left: 0;
}

.home .home-banner .slider .slider-body .slick-next {
    top: -35px;
    right: 0;
}

@media only screen and (max-width: 1600px) {
    .home .home-content .steps-group {
        max-width: 830px;
    }
    .home .home-content .steps .steps-item {
        padding: 25px;
        font: normal normal 500 22px/25px 'Raleway', sans-serif;
        margin: 0 30px;
    }
    .home .home-content .steps .steps-item::before {
        transform: rotate(24deg);
        -webkit-transform: rotate(24deg);
        -moz-transform: rotate(24deg);
        -ms-transform: rotate(24deg);
        -o-transform: rotate(24deg);
    }
    .home .home-content .steps .steps-item .steps-item-number {
        right: -20px;
        bottom: 20px;
        width: 60px;
        height: 60px;
        font: normal normal bold 40px/20px 'Raleway', sans-serif;
    }
}

@media only screen and (max-width: 1500px) {
    .home .about .title:before {
        width: 350px;
    }
    .home .about .divider {
        margin: 0 90px;
    }
}

@media only screen and (max-width: 1300px) {
    .home .home-content {
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .home .home-content .home-content-text .title_1,
    .home .home-content .home-content-text .description {
        margin-left: unset;
    }
    .home .home-content .steps-group .title_1,
    .home .home-content .steps-group {
        padding-right: unset;
    }
    .home .about .title:before {
        width: 290px;
    }
    .home .about .divider {
        margin: 0 50px;
    }
}

@media only screen and (max-width: 1200px) {
    .home .about .info-box .description,
    .home .about .contact .contact-list {
        padding: 0px 50px 0 120px;
    }
}

@media only screen and (max-width: 900px) {
    .home .home-content .steps {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    .home .home-content .home-content-text,
    .home .home-content .steps-group {
        margin-left: 15px;
        margin-right: 15px;
    }
    .home .home-content .steps .steps-item {
        margin: 40px;
    }
}

@media only screen and (max-width: 1000px) {
    .home .about {
        flex-wrap: wrap;
        justify-content: flex-start;
        padding-bottom: 40px;
    }
    .home .about .divider {
        width: 100%;
        height: 1px;
        min-height: 1px;
        margin: 50px 0;
    }
    .home .about .info-box,
    .home .about .contact {
        width: fit-content;
        width: 100%;
        text-align: right;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 600px) {
    .home .slider .slider-body .slider-body-item {
        width: calc(100vw - 200px);
    }
}

@media only screen and (max-width: 600px) {
    .home .slider .slider-body .slider-body-item {
        width: calc(100vw - 30px)
    }
}

@media only screen and (max-width: 768px) {
    .home {
        padding-top: 50px;
    }
    .home .home-details .partners .partners-item {
        width: calc(100vw - 16px) !important;
    }
    .home .breadcrumb .breadcrumb-title {
        left: 0vw;
        top: 13vw;
        font: italic normal 800 12px/14px Raleway;
        letter-spacing: 1px;
        padding: 10px;
    }
    .home .breadcrumb .breadcrumb-title .colored {
        font: italic normal 900 16px/14px Raleway;
        letter-spacing: 1px;
        opacity: 1;
    }
    .home .breadcrumb .btn_2 {
        display: none;
    }
    .home .home-content .steps-group {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .home .about .title::before {
        width: 150px;
    }
    .home .about .title::after {
        display: none;
    }
    .home .about .info-box .description,
    .home .about .contact .contact-list {
        padding: 0px 15px 0 15px;
    }
    .home .home-content .steps .steps-item .steps-item-number {
        right: -30px;
        width: 80px;
        height: 80px;
        font: normal normal bold 50px/20px 'Raleway', sans-serif;
    }
    .home .home-content .steps {
        padding-bottom: 40px;
    }
    .home .about .contact .contact-list {
        justify-content: flex-end;
    }
    .home .home-details .partners {
        padding-top: 40px;
        margin-top: 40px;
    }
    .home .home-content .steps-group {
        width: 100%;
        margin: 0;
    }
    .home-banner {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    .home .slider .swiper-next,
    .home .partners .swiper-next {
        top: -25px;
    }
    .home .slider .slider-body {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 540px) {
    .home .home-details .partners .partners-item {
        height: auto;
    }
    .home .home-details .partners .partners-item .info-box .info {
        text-align: center;
        margin-top: 40px;
    }
    .home .home-details .partners .partners-item .info-box {
        flex-wrap: wrap;
        justify-content: center;
    }
    .home .home-details .partners .partners-item .actions {
        justify-content: center;
    }
}

@keyframes MoveElem1 {
    0%,
    100% {
        top: 5vw;
    }
    50% {
        top: 3vw;
    }
}

@keyframes MoveElem2 {
    0%,
    100% {
        transform: scale(0.9);
    }
    50% {
        transform: scale(1);
    }
}

@keyframes MoveElem3 {
    0%,
    100% {
        top: 8vw;
    }
    50% {
        top: 11vw;
    }
}

@keyframes MoveElem4 {
    0%,
    100% {
        bottom: 22vw;
    }
    50% {
        bottom: 24vw;
    }
}

@keyframes MoveElem5 {
    0%,
    100% {
        top: 18vw;
    }
    50% {
        top: 20vw;
    }
}

@keyframes MoveElem6 {
    0%,
    100% {
        right: 24vw;
    }
    50% {
        right: 22vw;
    }
}

@keyframes MoveElem7 {
    0%,
    100% {
        right: 30vw;
    }
    50% {
        right: 32vw;
    }
}

@keyframes MoveElem8 {
    0%,
    100% {
        bottom: 20vw;
    }
    50% {
        bottom: 18vw;
    }
}

@keyframes MoveElem9 {
    0%,
    100% {
        transform: scale(0.9);
    }
    50% {
        transform: scale(1);
    }
}

@keyframes MoveElem10 {
    0%,
    100% {
        bottom: 8vw;
    }
    50% {
        bottom: 6vw;
    }
}

@keyframes MoveElem11 {
    0%,
    100% {
        bottom: 0vw;
    }
    50% {
        bottom: 2vw;
    }
}

@keyframes MoveElem12 {
    0%,
    100% {
        top: 14vw;
    }
    50% {
        top: 16vw;
    }
}

@keyframes MoveElem13 {
    0%,
    100% {
        bottom: 0vw;
    }
    50% {
        bottom: 3vw;
    }
}


/*Footer CSS*/

footer {
    width: 100%;
    padding: 0;
    background-color: var(--theme-landing);
    margin-top: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

footer .footer-top {
    background: linear-gradient(135deg, rgb(255, 255, 255) 0%, #fff 24.875%, transparent 24.875%, transparent 25%);
    width: 100%;
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    color: #fff;
}

footer .footer-top img {
    max-height: 85px;
    height: auto;
}

footer .footer-content {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
}

footer .footer-content .title {
    font: italic normal 900 46px/54px 'Raleway', sans-serif;
    letter-spacing: 0.92px;
    color: #FFFFFF;
    text-transform: uppercase;
    margin-bottom: 50px;
}

footer .footer-content .footer-form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-width: 640px;
    margin-bottom: 12px;
}

footer .footer-content .footer-form button {
    margin-left: 16px;
}

footer .footer-content .hint,
footer .footer-content .hint a {
    font: normal normal 500 15px/18px 'Raleway', sans-serif;
    letter-spacing: 0.3px;
    color: #FFFFFF;
}

footer .footer-bottom {
    background-color: #e9ecef;
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin-top: 10px;
    align-items: center;
}

footer .footer-bottom .nav-link:not(:last-child) {
    border-right: 1px solid rgba(0, 0, 0, .5);
}

@media only screen and (max-width: 768px) {
    footer .footer-content {
        align-items: center;
    }
    footer .footer-content .title {
        font: italic normal 900 35px/54px 'Raleway', sans-serif;
    }
    footer .footer-content .footer-form {
        flex-wrap: wrap;
        gap: 12px;
        justify-content: center;
        min-width: auto;
    }
    footer .footer-content .title {
        margin-bottom: 0;
        padding: 20px 10px;
    }
    footer .footer-bottom>div:last-child {
        width: 100%;
    }
    footer .footer-bottom .navbar-nav {
        width: 100%;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: space-between !important;
    }
    footer .footer-bottom .navbar-nav .nav-link {
        font-size: 12px;
    }
}

@media only screen and (max-width: 540px) {
    footer .footer-content {
        align-items: center;
    }
    footer .footer-content .title {
        font: italic normal 900 25px/30px 'Raleway', sans-serif;
    }
    footer .footer-content .footer-form {
        flex-wrap: wrap;
        gap: 12px;
        justify-content: center;
        min-width: auto;
    }
}

@media only screen and (max-width: 767px) {
    footer .footer-top {
        background: linear-gradient(135deg, rgb(255, 255, 255) 0%, #fff 70%, transparent 24.875%, transparent 25%);
    }
    footer .footer-top img {
        max-height: 40px;
        height: auto;
    }
}


/*Buttons CSS*/

.btn_1 {
    font: normal normal normal 20px/24px 'Raleway', sans-serif;
    letter-spacing: 0.4px;
    color: var(--theme-landing);
    text-transform: capitalize;
    background: transparent;
    position: relative;
    padding: 0;
}

.btn_1:hover,
.btn_1:focus,
.btn_1:active {
    color: var(--theme-landing);
    opacity: 0.7;
}

.btn_1:before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    background-color: var(--theme-landing);
    left: 0;
    bottom: -2px;
}

.btn_1.medium {
    font: normal normal normal 17px/20px 'Raleway', sans-serif;
    letter-spacing: 0.34px;
}

.btn_2 {
    display: block;
    font: normal normal normal 20px/24px 'Raleway', sans-serif;
    letter-spacing: 0.4px;
    color: #FFFFFF;
    text-transform: capitalize;
    background: var(--theme-landing) 0% 0% no-repeat padding-box;
    box-shadow: inset 0px 12px 24px #FFFFFF66;
    border: 1px solid var(--theme-landing);
    padding: 12px 49px;
}

.btn_2:hover,
.btn_2:focus,
.btn_2:active {
    color: #eee;
    opacity: 0.8;
}

.btn_2.medium {
    font: normal normal normal 17px/20px 'Raleway', sans-serif;
    letter-spacing: 0.34px;
    padding: 8px 32px;
}

.btn_2.green {
    background: #01B91D 0% 0% no-repeat padding-box;
    border: 1px solid #01B91D;
}


/*Input CSS*/

.input_1 {
    width: 100%;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 4px;
    padding: 8px 12px;
    font: normal normal normal 20px/24px 'Raleway', sans-serif;
    letter-spacing: 0.4px;
    border: transparent;
    color: #797979;
    height: 40px;
}

.input_1:focus-visible {
    outline: none;
}


/*Reset CSS*/

.pt-120 {
    padding-top: 60px;
}

.pb-120 {
    padding-bottom: 60px;
}

.pt-40 {
    padding-top: 40px;
}

.box-underlined {
    border-bottom: 1px solid var(--theme-landing);
}

.container-middle {
    max-width: 1730px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (max-width: 767px) {
    .pb-120 {
        padding-bottom: 20px;
    }
    .pt-120 {
        padding-top: 20px;
    }
}


/*Typography CSS*/

.title_1 {
    text-align: left;
    font: normal normal normal 43px/50px 'Raleway', sans-serif;
    letter-spacing: 0.86px;
    color: #000000;
}

.title_1 .colored {
    color: var(--theme-landing);
    font: normal normal 500 43px/50px 'Raleway', sans-serif;
}

@media only screen and (max-width: 767px) {
    .title_1 {
        font: normal normal normal 30px/35px 'Raleway', sans-serif;
    }
    .title_1 .colored {
        font: normal normal 500 30px/35px 'Raleway', sans-serif;
    }
}


/*Custom*/

.modal-open .modal .modal-dialog {
    width: 90%;
}